<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Colors</title>
    <link rel="stylesheet" href="css/color.css" />
  </head>
  <body>
    <h3 id="first">I'm Heading number one</h3>
    <h3 id="second">I'm Heading number two</h3>
    <h3 id="three">I'm Heading number three</h3>
    <h3>I'm third number three</h3>
  </body>
</html>
